Subject: Re: PEONIES

From: [email-masked] (Doug Vogt)
Date: 23 Mar 95 18:45:58

In a msg on <Mar 21 10:34>, [email-masked] of 1:1/31 writes:

 t> I do know that every spring there are swarms of little black 
 t> (actually, kind of brown) ants (not carpenter ants) swarming 
 t> all over the buds of our peonies.  I have been told that they 
 t> are essential, and since they come back year after year, I 
 t> would believe there there is some type of sybiotic 
 t> relationship there.
     From Fine Gardening May/June 1991 "Growing Magnificant Peonies" page 35:
"Pay no attention to the daft notion that you need ants on peony buds to open
them. These Epicureans of the insect world are after the sugary nectar the buds
exude; they're not some kind of benevolent fairy flower-openers. Rather than
signalling trouble, the presence of ants indicates a healthy bud."